/* Custom CSS */

/*GENERAL STYLES*/

body {
    color: #707070;
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
}

body button {
    -webkit-appearance: none;
    border: none;
}

.color-purple {
    color: #622c94;
}

.color-lightpurple {
    color: #af9ebf;
}

.color-red {
    color: #ef3125;
}

.color-white {
    color: #fff;
}

.color-black {
    color: #110f0f;
}

.color-orange {
    color: #faaa42;
}

.bg-red {
    background-color: #ef3125;
}

.bg-pink {
    background-color: #ff5045;
}

.bg-red-transp {
    background-color: rgba(239, 49, 38, 0.9);
}

.bg-transp {
    background-color: transparent;
}

.bg-purple {
    background-color: #562483;
}

.bg-purple-2 {
    background-color: #6a319d;
}

.bg-purple-3 {
    background-color: #7b3fb1;
}

.bg-pink {
    background-color: #ff5757;
}

.bg-orange {
    background-color: #ffb310;
}

.bg-dark-purple {
    background-color: #35135e;
}

.bg-custom-white {
    background-color: #f2ebeb;
}

.bg-grey {
    background-color: #e9e9e9;
}

.bg-lightgrey {
    background-color: #f5f5f5;
}

.bg-darkgrey {
    background-color: #bbb3be;
}

.bg-green {
    background-color: #28ba47;
}

/* Helpful Classes */

.inline-block {
    display: inline-block;
}

.block {
    display: block;
}

.flex {
    display: flex;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

/* NAVBAR */

header {
    z-index: 100;
    position: relative;
}
header .wrapper {
    margin-left: 5%;
    margin-right: 5%;
}
header nav.navbar {
    margin-bottom: 0;
    border: none;
}
header nav.navbar ul.nav a {
    color: #fff;
    font-size: 1.2em;
    padding: 25px 20px;
}
header nav.navbar ul.nav a:hover {
    color: #fff;
    background-color: transparent;
}
header nav.navbar ul.dropdown-menu {
    background-color: #562483;
    margin-top: -1px;
    border-top: none;
}

ul.dropdown-menu li:hover {
    background-color: #7b3fb1 !important;
    color: #fff;
}

header .navbar-brand img {
    width: 160px;
    background-color: #562483;
    padding: 10px;
    border-radius: 5px;
    z-index: 5;
    position: relative;
    margin-top: 5px;
}
header .navbar-brand {
    position: relative;
}
header .navbar-brand::before {
    content: '';
    background-color: #562483;
    width: 160px;
    position: absolute;
    transform: skewY(-8deg);
    height: 100%;
    left: 15px;
    bottom: 0;
    top: 0;
    margin-top: 65px;
    z-index: 0;
    right: 0;
}
.dropdown-menu>li>a {
    padding: 3px 20px!important;
}

.nav-link {
    padding-left:1rem;
    padding-right:1rem;
    text-transform:uppercase;
}



/* MAIN BODY CONTENT */

main {
    background-color: #fff;
}
main .banner-wrapper {
    position: relative;
}
.bg-skewed {
    transform: skewY(-5deg);
    position: absolute;
    top: -30px;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 100;
    width: 100%;
    background-color: #f2ebeb;
    border-top: 25px solid #ef3125;
}
.static-banner {
    background-size: cover;
    min-height: 200px;
    max-height: 600px;
    height: 100vh;
    /* background-attachment: fixed; */
}
.main-banner {
    background-image: url(../images/bg-calendar.jpg);
    z-index: 50;
}
.skewed-bg {
    background: #fff;
    padding: 100px 0 50px 0;
   /* -webkit-transform: skew(0deg, -5deg);
    transform: skew(0deg, -5deg);
    margin-top: -200px;*/
    border-left: 25px solid #ef3125;
    border-top: 25px solid #ef3125;
  }
  .skewed-bg .content {
   /* -webkit-transform: skew(0deg, 5deg);
    transform: skew(0deg, 5deg);*/
    text-align: center;
  }

  
main .content-wrapper {
    border-left: 25px solid #ef3125;
}

/* FOOTER */

footer {
    position: relative;
}

footer .footer-nav-link {
	list-style: none;
    padding: 0;
    margin: 0;
}

footer .footer-nav-link li {
    margin: 5px auto;
    list-style-image: url(../images/arrow-link.png);
}

footer .footer-nav-link li>a {
    color: #fff;
    list-style-image: url(../images/arrow-link.png);
}

footer ul#footer-contact li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

footer .copyright {
    font-size: 0.85em;
}
footer .copyright a {
    font-weight: bold;
    color: #fff;
}

footer::before {
    content: '';
    width: 85%;
    top: -10px;
    bottom: 120px;
    transform: skew(20deg,-2deg);
    z-index: 0;
    position: absolute;
    margin-right: 10%;
    background-color: #562483;
}

#mailing-list-modal iframe {
    width: 100%;
    height: 80vh;
}

#mailing-list-button {
    border-radius: 20px;
    padding: 5px 20px;
}


/*-----------------------------------------------*/
/* STYLING TESSITURA (OVERWRITING THEIR STYLES) */

/*---------- GENERAL ----------*/
a {
	color: #ef3125;
}
.navbar-collapse.collapse.in {
    /* background-color: #562483;
    position: relative; */
}
.btn-primary {
    background-color: #562483;
    border-color: #562483;
}
.btn-primary:hover {
    background-color: #ef3125;
}
.btn-info {
    background-color: #562483;
    border-color: #562483;
}
.btn-info:hover {
    background-color: #286090;
    border-color: #204d74;
}
.modal-backdrop {
	position: relative;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: inherit;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
    color: #fff;
}

.tn-subnav-promo-button {
    margin-left: 10px!important;
}


/*---------- CALENDAR ----------*/
.tn-btn-datepicker__btn-period-prev-next {
    color: #fff;
}
.tn-subnav-component .tn-promo-box input {
    border: 1px solid #efefef;
}
.tn-btn-datepicker__icon-container {
    color: #562483;
}
.tn-events-calendar__table th {
    background-color: #562483!important;
}
.tn-event-listing-view__results-heading {
    color: #ef3125!important;
}
.tn-events-keyword-filter__keyword-input:checked+.tn-events-keyword-filter__keyword-button {
	background-color: #562483!important;
	border-color: #562483!important;
}
.tn-event-listing-mode-tab-nav__list-item {
	color: #562483!important;
}
section.tn-header-component div:not(.tn-heading-sub-text), section.tn-header-component h1{
	color: #ef3125!important;
}

/*---------- LOGIN/REGISTER ACCOUNT ----------*/





/* STYLING TESSITURA (OVERWRITING THEIR STYLES) */
/*-----------------------------------------------*/



/*---------- SPACING ----------*/

/* Padding Zero */

.p0 {
    padding: 0 !important
}

/* Padding Top */

.pt10 {
    padding-top: 10px !important
}

.pt15 {
    padding-top: 15px !important
}

.pt20 {
    padding-top: 20px !important
}

.pt30 {
    padding-top: 30px !important
}

.pt40 {
    padding-top: 40px !important
}

.pt50 {
    padding-top: 50px !important
}

.pt60 {
    padding-top: 60px !important
}

.pt70 {
    padding-top: 70px !important
}

.pt80 {
    padding-top: 80px !important
}

.pt90 {
    padding-top: 90px !important
}

.pt100 {
    padding-top: 100px !important
}

.pt110 {
    padding-top: 110px !important
}

.pt120 {
    padding-top: 120px !important
}

.pt130 {
    padding-top: 130px !important
}

.pt140 {
    padding-top: 140px !important
}

/* Padding Bottom */

.pb0 {
    padding-bottom: 0px !important
}

.pb10 {
    padding-bottom: 10px !important
}

.pb15 {
    padding-bottom: 15px !important
}

.pb20 {
    padding-bottom: 20px !important
}

.pb30 {
    padding-bottom: 30px !important
}

.pb40 {
    padding-bottom: 40px !important
}

.pb50 {
    padding-bottom: 50px !important
}

.pb60 {
    padding-bottom: 60px !important
}

.pb70 {
    padding-bottom: 70px !important
}

.pb80 {
    padding-bottom: 80px !important
}

.pb90 {
    padding-bottom: 90px !important
}

.pb100 {
    padding-bottom: 100px !important
}

.pb110 {
    padding-bottom: 110px !important
}

.pb120 {
    padding-bottom: 120px !important
}

.pb130 {
    padding-bottom: 130px !important
}

.pb140 {
    padding-bottom: 140px !important
}

/* Padding Left */

.pl0 {
    padding-left: 0px !important
}

.pl3 {
    padding-left: 3px !important
}

.pl5 {
    padding-left: 5px !important
}

.pl10 {
    padding-left: 10px !important
}

.pl20 {
    padding-left: 20px !important
}

.pl30 {
    padding-left: 30px;
}

.pl40 {
    padding-left: 40px;
}

.pl50 {
    padding-left: 50px;
}

.pl60 {
    padding-left: 60px;
}

.pl70 {
    padding-left: 70px;
}

.pl80 {
    padding-left: 80px;
}

.pl90 {
    padding-left: 90px;
}

.pl100 {
    padding-left: 100px;
}

/* Padding Right */

.pr0 {
    padding-right: 0px !important
}

.pr5 {
    padding-right: 5px !important
}

.pr10 {
    padding-right: 10px !important
}

.pr20 {
    padding-right: 20px !important
}

.pr30 {
    padding-right: 30px !important
}

.pr40 {
    padding-right: 40px;
}

.pr50 {
    padding-right: 50px;
}

.pr60 {
    padding-right: 60px;
}

.pr70 {
    padding-right: 70px;
}

.pr80 {
    padding-right: 80px;
}

.pr90 {
    padding-right: 90px;
}

.pr100 {
    padding-right: 100px;
}

.pr110 {
    padding-right: 110px;
}

.pr120 {
    padding-right: 120px;
}

/* Margin Auto */

.mr-auto {
    margin: auto;
    float: none;
}

/* Margin Top */

.mt0 {
    margin-top: 0 !important
}

.mt5 {
    margin-top: 5px !important
}

.mt10 {
    margin-top: 10px !important
}

.mt20 {
    margin-top: 20px !important
}

.mt30 {
    margin-top: 30px !important
}

.mt40 {
    margin-top: 40px !important
}

.mt50 {
    margin-top: 50px !important
}

.mt60 {
    margin-top: 60px !important
}

.mt70 {
    margin-top: 70px !important
}

.mt80 {
    margin-top: 80px !important
}

.mt90 {
    margin-top: 90px !important
}

.mt100 {
    margin-top: 100px !important
}

.mt110 {
    margin-top: 110px !important
}

.mt120 {
    margin-top: 120px !important
}

/* Margin Bottom */

.mb0 {
    margin-bottom: 0 !important
}

.mb5 {
    margin-bottom: 5px !important
}

.mb10 {
    margin-bottom: 10px !important
}

.mb15 {
    margin-bottom: 15px !important
}

.mb20 {
    margin-bottom: 20px !important
}

.mb30 {
    margin-bottom: 30px !important
}

.mb40 {
    margin-bottom: 40px !important
}

.mb50 {
    margin-bottom: 50px
}

.mb60 {
    margin-bottom: 60px
}

.mb70 {
    margin-bottom: 70px
}

.mb80 {
    margin-bottom: 80px
}

.mb90 {
    margin-bottom: 90px
}

.mb100 {
    margin-bottom: 100px
}

.mb110 {
    margin-bottom: 110px
}

.mb120 {
    margin-bottom: 120px
}

/* Margin Left */

.ml0 {
    margin-left: 0 !important;
}

.ml15 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.ml40 {
    margin-left: 40px;
}

.ml50 {
    margin-left: 50px;
}

.ml60 {
    margin-left: 60px;
}

.ml70 {
    margin-left: 70px;
}

.ml80 {
    margin-left: 80px;
}

.ml90 {
    margin-left: 90px;
}

.ml100 {
    margin-left: 100px;
}

.ml110 {
    margin-left: 110px;
}

/* Margin Right */

.mr0 {
    margin-right: 0 !important
}

.mr5 {
    margin-left: 5px !important
}

.mr10 {
    margin-right: 10px !important
}

.mr20 {
    margin-right: 20px !important
}

.mr30 {
    margin-right: 30px !important
}

.mr40 {
    margin-right: 40px !important
}

.mr50 {
    margin-right: 50px !important
}

.mr60 {
    margin-right: 60px !important
}

.mr70 {
    margin-right: 70px !important
}

.mr80 {
    margin-right: 80px !important
}

.mr90 {
    margin-right: 90px !important
}

.mr100 {
    margin-right: 100px;
}

.mr110 {
    margin-right: 110px;
}

/*---------- MEDIA RESPONSIVENESS ----------*/

@media (max-width:1200px) {
	/*---------- VIEWING SEATS(SYOS) ----------*/
	.tn-syos-price-type-selector__content-container {
		left: 50%!important;
		top: 50%!important;
    }
    
    /*NAVBAR COLLAPSE BREAKPOINT*/
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
@media (max-width:767px) {
	.static-banner {
		min-height: 200px;
		height: auto;
		background-attachment: inherit;
	}
    .skewed-bg {
		background: #fff;
		padding: 50px 0;
		-webkit-transform: skew(0deg, 0deg);
		transform: skew(0deg, 0deg);
		margin-top: 0px;
		border-left: none;
		border-top: none;
	}
	.skewed-bg .content {
		-webkit-transform: skew(0deg, 0deg);
		transform: skew(0deg, 0deg);
		text-align: center;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
}
@media (max-width:575px) {
	header .navbar-brand img {
		width: 70px;
    }
    header .navbar-brand::before {
        width: 70px;
        margin-top: 15px;
    }
	footer .row.flex {
		display: block;
	}
	main .banner-wrapper {
		display: none;
    }
    footer::before {
        width: 0;
        display: none;
    }
}